=== debian/changelog ===
fcitx-table-other (0.2.0+git20120621-1) unstable; urgency=low

  [ Aron Xu ]
  * Raise B-D versioning.
  * Add README.source.

  [ YunQiang Su ]
  * Imported Upstream snapshot 0.2.0+git20120621.

 -- Aron Xu <aron@debian.org>  Tue, 26 Jun 2012 01:38:37 +0800

fcitx-table-other (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #671713)

 -- Aron Xu <aron@debian.org>  Fri, 11 May 2012 18:57:23 +0000
