=== debian/control ===
Source: fcitx-table-other
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.4),
    fcitx-tools (>= 1:4.2.4), intltool
Standards-Version: 3.9.3
Homepage: http://code.googlecode.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-table-other.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-table-other.git

Package: fcitx-table-amharic
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Amharic table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Amharic table used by the Fcitx table engine.

Package: fcitx-table-arabic
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Arabic table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Arabic table used by the Fcitx table engine.

Package: fcitx-table-cns11643
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Cns11643 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cns11643 table used by the Fcitx table engine.

Package: fcitx-table-compose
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Compose table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Compose table used by the Fcitx table engine.

Package: fcitx-table-emoji
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Emoji table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Emoji table used by the Fcitx table engine.

Package: fcitx-table-ipa-x-sampa
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - IPA-X-SAMPA table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides IPA-X-SAMPA table used by the Fcitx table engine.

Package: fcitx-table-latex
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - LaTeX table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides LaTeX table used by the Fcitx table engine.

Package: fcitx-table-malayalam-phonetic
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Malayalam phonetic table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Malayalam phonetic table used by the Fcitx table engine.

Package: fcitx-table-rustrad
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Rustrad table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Rustrad table used by the Fcitx table engine.

Package: fcitx-table-tamil-remington
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Tamil Remington table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Tamil Remington table used by the Fcitx table engine.

Package: fcitx-table-thai
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Thai table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Thai table used by the Fcitx table engine.

Package: fcitx-table-translit-ua
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Ukrainian Translit table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Ukrainian Translit table used by the Fcitx table
 engine.

Package: fcitx-table-translit
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Translit table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Translit table used by the Fcitx table engine.

Package: fcitx-table-viqr
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Viqr table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Viqr table used by the Fcitx table engine.

Package: fcitx-table-yawerty
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Yawerty table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Yawerty table used by the Fcitx table engine.
