## fcitx-table-other 0.2.2

=== debian/changelog ===
fcitx-table-other (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Sat, 03 Aug 2013 23:23:41 +0800

fcitx-table-other (0.2.1-1) experimental; urgency=low

  * New upstream release.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 21:11:11 +0800
