=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.4),
-    fcitx-tools (>= 1:4.2.4), intltool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8),
+ fcitx-tools (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), intltool
+Standards-Version: 3.9.4
 Homepage: http://code.googlecode.com/p/fcitx
-Vcs-Git: git://git.debian.org/pkg-ime/fcitx-table-other.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-table-other.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-table-other.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-table-other.git
 
 Package: fcitx-table-amharic
 Architecture: any
