## fcitx-table-other 0.2.3

=== po/CMakeLists.txt ===
set(PO_LANGS am ar bn gu de hi kn ml ne pa ru ta te th uk vi zh_TW zh_CN ja)
foreach(lang ${PO_LANGS})
  fcitx_translate_add_po_file("${lang}" "${lang}.po")
endforeach()
fcitx_translate_set_pot_target(pot fcitx-table-other fcitx-table-other.pot)
