=== debian/changelog ===
fcitx-table-other (0.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 02 Jan 2016 16:51:09 +0800

fcitx-table-other (0.2.3-1) experimental; urgency=medium

  * New upstream release.
  * Add comment to d/rules
  * Bump std-ver to 3.9.6
  * Move all packages to arch:all

 -- Aron Xu <aron@debian.org>  Tue, 10 Feb 2015 16:55:40 +0800
