=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8),
- fcitx-tools (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), intltool
-Standards-Version: 3.9.4
+Build-Depends: cmake,
+               debhelper (>= 9),
+               fcitx-bin (>= 1:4.2.8),
+               fcitx-libs-dev (>= 1:4.2.8),
+               fcitx-tools (>= 1:4.2.8),
+               intltool
+Standards-Version: 3.9.6
 Homepage: http://code.googlecode.com/p/fcitx
 Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-table-other.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-table-other.git
 
 Package: fcitx-table-amharic
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Amharic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -27,12 +31,12 @@
  This package provides Amharic table used by the Fcitx table engine.
 
 Package: fcitx-table-arabic
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Arabic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -43,12 +47,12 @@
  This package provides Arabic table used by the Fcitx table engine.
 
 Package: fcitx-table-cns11643
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Cns11643 table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -59,12 +63,12 @@
  This package provides Cns11643 table used by the Fcitx table engine.
 
 Package: fcitx-table-compose
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Compose table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -75,12 +79,12 @@
  This package provides Compose table used by the Fcitx table engine.
 
 Package: fcitx-table-emoji
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Emoji table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -91,12 +95,12 @@
  This package provides Emoji table used by the Fcitx table engine.
 
 Package: fcitx-table-ipa-x-sampa
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - IPA-X-SAMPA table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -107,12 +111,12 @@
  This package provides IPA-X-SAMPA table used by the Fcitx table engine.
 
 Package: fcitx-table-latex
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - LaTeX table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -123,12 +127,12 @@
  This package provides LaTeX table used by the Fcitx table engine.
 
 Package: fcitx-table-malayalam-phonetic
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Malayalam phonetic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -139,12 +143,12 @@
  This package provides Malayalam phonetic table used by the Fcitx table engine.
 
 Package: fcitx-table-rustrad
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Rustrad table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -155,12 +159,12 @@
  This package provides Rustrad table used by the Fcitx table engine.
 
 Package: fcitx-table-tamil-remington
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Tamil Remington table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -171,12 +175,12 @@
  This package provides Tamil Remington table used by the Fcitx table engine.
 
 Package: fcitx-table-thai
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Thai table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -187,12 +191,12 @@
  This package provides Thai table used by the Fcitx table engine.
 
 Package: fcitx-table-translit-ua
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Ukrainian Translit table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -204,12 +208,12 @@
  engine.
 
 Package: fcitx-table-translit
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Translit table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -220,12 +224,12 @@
  This package provides Translit table used by the Fcitx table engine.
 
 Package: fcitx-table-viqr
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Viqr table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
@@ -236,12 +240,12 @@
  This package provides Viqr table used by the Fcitx table engine.
 
 Package: fcitx-table-yawerty
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
+Architecture: all
+Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
 Description: Flexible Input Method Framework - Yawerty table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
+ using a variety of mapping systems.
  .
  It offers a pleasant and modern experience, with intuitive graphical
  configuration tools and customizable skins and mapping tables. It is
