=== debian/changelog ===
fcitx-table-other (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Bump debhelper compat to v13.
    + Update homepage to use GitHub project.
  * debian/rules: Use dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Sep 2022 15:33:08 -0400

fcitx-table-other (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * debian: Bump debhelper compat to v11.
  * debian/control:
    + Update maintainer address and use the debian-input-method mailing address.
      (Closes: #899842).
    + Update YunQiang Su's email address and use the @debian.org one.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use the repo under input-method-team group.
    + Update upstream project location (moved to GitLab).
  * debian/rules: Modernize packaging instructions.
  * debian/not-installed: Ignore installation of translation files for now.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Sep 2018 15:02:31 -0400

fcitx-table-other (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Bump debhelper compat to v10.
    + Bump Standards-Version to 4.1.1.
    + Bump fcitx version requirement.
    + Use GitHub as homepage.
    + Use canonical Vcs URL.
    + d/rules: refresh instructions.
    + d/rules: Use full hardening.
  * d/copyright: refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 01 Oct 2017 11:50:31 +0800

fcitx-table-other (0.2.3-3) unstable; urgency=medium

  * Fix build (Closes: #818642)

 -- Aron Xu <aron@debian.org>  Thu, 02 Jun 2016 14:09:09 +0800
