=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: fcitx-table-other
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               fcitx-bin (>= 1:4.2.8),
-               fcitx-libs-dev (>= 1:4.2.8),
-               fcitx-tools (>= 1:4.2.8),
-               intltool
-Standards-Version: 3.9.6
-Homepage: http://code.googlecode.com/p/fcitx
-Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-table-other.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-table-other.git
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Uploaders:
+ Aron Xu <aron@debian.org>,
+ YunQiang Su <syq@debian.org>,
+Build-Depends:
+ cmake,
+ debhelper-compat (= 13),
+ fcitx-bin (>= 1:4.2.9),
+ fcitx-libs-dev (>= 1:4.2.9),
+ fcitx-tools (>= 1:4.2.9),
+ intltool,
+Standards-Version: 4.6.1
+Homepage: https://github.com/fcitx/fcitx-table-other
+Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-table-other.git
+Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-table-other
 
 Package: fcitx-table-amharic
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Amharic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -32,7 +37,9 @@
 
 Package: fcitx-table-arabic
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Arabic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -48,7 +55,9 @@
 
 Package: fcitx-table-cns11643
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Cns11643 table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -64,7 +73,9 @@
 
 Package: fcitx-table-compose
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Compose table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -80,7 +91,9 @@
 
 Package: fcitx-table-emoji
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Emoji table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -96,7 +109,9 @@
 
 Package: fcitx-table-ipa-x-sampa
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - IPA-X-SAMPA table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -112,7 +127,9 @@
 
 Package: fcitx-table-latex
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - LaTeX table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -128,7 +145,9 @@
 
 Package: fcitx-table-malayalam-phonetic
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Malayalam phonetic table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -144,7 +163,9 @@
 
 Package: fcitx-table-rustrad
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Rustrad table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -160,7 +181,9 @@
 
 Package: fcitx-table-tamil-remington
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Tamil Remington table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -176,7 +199,9 @@
 
 Package: fcitx-table-thai
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Thai table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -190,9 +215,29 @@
  .
  This package provides Thai table used by the Fcitx table engine.
 
+Package: fcitx-table-translit
+Architecture: all
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
+Description: Flexible Input Method Framework - Translit table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems.
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Translit table used by the Fcitx table engine.
+
 Package: fcitx-table-translit-ua
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Ukrainian Translit table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -207,25 +252,11 @@
  This package provides Ukrainian Translit table used by the Fcitx table
  engine.
 
-Package: fcitx-table-translit
-Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
-Description: Flexible Input Method Framework - Translit table
- Fcitx is a input method framework with extension support, which provides
- an interface for entering characters of different scripts in applications
- using a variety of mapping systems.
- .
- It offers a pleasant and modern experience, with intuitive graphical
- configuration tools and customizable skins and mapping tables. It is
- highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
- for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
- API.
- .
- This package provides Translit table used by the Fcitx table engine.
-
 Package: fcitx-table-viqr
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Viqr table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
@@ -241,7 +272,9 @@
 
 Package: fcitx-table-yawerty
 Architecture: all
-Depends: fcitx-table (>= 1:4.2.6), ${misc:Depends}
+Depends:
+ fcitx-table (>= 1:4.2.6),
+ ${misc:Depends},
 Description: Flexible Input Method Framework - Yawerty table
  Fcitx is a input method framework with extension support, which provides
  an interface for entering characters of different scripts in applications
