=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-table-other/ \
 fcitx-table-other-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
